peterPeter Todorov from the IT Security & Risk Office has taken the time to explain how you can configure your SAP NetWeaver AS ABAP or AS Java 7.10 and newer system to protect it against BEAST.

Read Peter’s blog here.